{
    "crystalix.configuration.max_edit_force": "最大编辑力限制",
    "key.crystalix.waterloggable": "切换浸水模式",
    "crystalix.configuration.max_edit_operation": "每刻编辑操作上限",
    "key.crystalix.category": "水晶",
    "key.crystalix.direction_modifier": "方向调整器",
    "message.crystalix.size": "您选择的方块范围较大,此操作可能需要数秒时间",
    "property.crystalix.waterloggable": "浸水模式",
    "crystalix.configuration.jade_mode": "翡翠模式",
    "itemGroup.crystalix": "水晶"
}